Cannot install Flask


#1

While trying to complete the “Deploy MNIST model to production” project (topic 17 of ML Specialization), when I am trying to install Flask as per the following command given in the instructions, I am getting errors:

pip install -r requirements.txt

I have attached a screenshot of the errors. Please let me know how to proceed.


#2

Hi @Rajtilak

As discussed over call can you please create and activate the virtual environment.


#3

Project completed and submitted. As always, thank you for all your help and support @abhinav.